LP11A - Bug #512
u25050000000

08/09/2024 03:15 PM - mike

Status: Closed Start date: 08/09/2024
Priority: Urgent Due date:

Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RK3399Pro oooo: -

0g: APPO[ : -
go/oooooon: - gooo: 100%
poooooo: 03 gooo:

go/oooooon: 03 poooo:

gooo: - EMMCI D :

Description

gooooooo27cd

0001I/00RS485/CAN

Conditon ADRS485/CAN 12V Vout 0012v1allD uU2505 0000 *120TC* +

Conditon BIRS485/CAN 12V Vout [0012vO0.5a00 U2505 0000 =*80T* +

History

#1 - 08/14/2024 05:50 PM - er
UBug #5130000000000000

#2 - 08/22/2024 02:48 PM - mike

- Status changed from New to Closed

04/20/2025

1/1
